KMAG(1)

NAME
kmag - Ekraani suurendusklaas

SYNOPSIS

kmag [KDE üldised võtmed] [Qt™ üldised võtmed]

KIRJELDUS

kmag ehk KMagnifier on ekraani suurendusklaas. KMagnifieriga saab suurendada ekraani osasid samamoodi nagu luubiga teksti või pilti. See rakendus on kasuks paljudele inimestele alates uurijatest kuni kunstnikeni ja veebiloojatest vaegnägijateni.

VAATA KA

Põhjalikumat kasutaja dokumentatsiooni pakub help:/kmag (kirjuta see URL Konquerori või käivita käsuga khelpcenter help:/kmag).

Täiendavat infot leiab ka KDE hõlbustusprojekti koduleheküljelt: http://accessibility.kde.org/.

AUTORID

KMagnifieri autorid on: Olaf Schmidt <ojschmidt@kde.org> ja Sarang Lakare <sarang@users.sf.net> ja Michael Forster <forster@fmi.uni-passau.de>

AUTHOR
Lauri Watts.